{
    "python.autoComplete.extraPaths": [
        "/home/wessel/Documents/ros2-lectures/install/les_interface/lib/python3.12/site-packages",
        "/opt/ros/jazzy/lib/python3.12/site-packages"
    ],
    "python.analysis.extraPaths": [
        "/home/wessel/Documents/ros2-lectures/install/les_interface/lib/python3.12/site-packages",
        "/opt/ros/jazzy/lib/python3.12/site-packages"
    ]
}
